Commit ae6b101c authored by Andreas Rönnquist's avatar Andreas Rönnquist

[SECURITY] [DSA 4048-1] openjdk-7 security update

CVS version numbers

english/security/2017/dsa-4048.data: INITIAL -> 1.1 
english/security/2017/dsa-4048.wml: INITIAL -> 1.1
parent 8b229bc6
<define-tag pagetitle>DSA-4048-1 openjdk-7</define-tag>
<define-tag report_date>2017-11-23</define-tag>
<define-tag secrefs>CVE-2017-10274 CVE-2017-10281 CVE-2017-10285 CVE-2017-10295 CVE-2017-10345 CVE-2017-10346 CVE-2017-10347 CVE-2017-10348 CVE-2017-10349 CVE-2017-10350 CVE-2017-10355 CVE-2017-10356 CVE-2017-10357 CVE-2017-10388</define-tag>
<define-tag packages>openjdk-7</define-tag>
<define-tag isvulnerable>yes</define-tag>
<define-tag fixed>yes</define-tag>
<define-tag fixed-section>no</define-tag>
#use wml::debian::security
</dl>
<define-tag description>security update</define-tag>
<define-tag moreinfo>
<p>Several vulnerabilities have been discovered in OpenJDK, an
implementation of the Oracle Java platform, resulting in impersonation
of Kerberos services, denial of service, sandbox bypass or HTTP header
injection.</p>
<p>For the oldstable distribution (jessie), these problems have been fixed
in version 7u151-2.6.11-2~deb8u1.</p>
<p>We recommend that you upgrade your openjdk-7 packages.</p>
</define-tag>
# do not modify the following line
#include "$(ENGLISHDIR)/security/2017/dsa-4048.data"
# $Id$
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment